Subject: Trainer Candidate - Himanshi Goel
From: Himanshi Goel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Mar 2023 21:15:23 -0400

| | Tech Support Test

Name | Himanshi Goel
E-mail | [email-masked]
Phone Number | (+91) 8368274435
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Telus International | Customer experience analyst | na | 50000
Previous Employer 1 | Amazon | Quality Specialist | November, 2020 | 33000
Previous Employer 2 | Uber | Team Lead | May, 2019 | 25000

If Selected, how much time do you need to join? | 2 Months

Please briefly describe your work experience specifically in Quality?

•As a quality analyst, my prime work was to make sure that my team is meeting all the quality parameters as set by
Amazon and to ensure that all policies and procedures are accomplished.
•Conduct quality team sessions and one on ones with all the team members to guide them with the positives that
are being achieved and the gaps that can be fulfilled over the course.
•Draft and implement performance improvement plans with the help of team leads.
•Delivering calibrating session every week for team motivation and process improvement.
•Identify drivers that are negatively impacting the team scores and implementing improvement plans for the same.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | A rumor that certain privileges are given to a few team members due to a better connection was prevailing across the team. I understood at that moment that this Rumor will cause long term dissatisfaction and will impact team bonding. To make sure that this does not impacts the team, I made sure to understand the goal and individual motivation. I had a one to one with all my team members and made sure to map each individual as per his/her need. When opportunity arose, I made sure that the right person was given responsibility to conduct the task and also ensured that every individual becomes responsible for certain aspects of the business, example, ensuring escalations are handled by the group who are looking for higher management role, sessions are conducted by the group who have good communications and want more visibility, etc. This ensured that no individual feels left and work was completely delegated.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is handling and solving a customer's concern whereas a great customer service is creating a lasting impact with the customer. If, after a conversation, an customer feels that he has not only solved his issue, but had a good conversation, it contributes to great customer service. A prime focus should be to solve a concern, however, we should also be mindful that we are speaking with a person and should ensure that the time he has given to us is meaningful.
What according to you makes you a good candidate for this position? | I know how to understand individual and a good judge of people. I feel that I can lead a group of people and can make them work as a team. I can delegate a task well, am resourceful, Know how to get the work completed before a deadline.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |